@media screen and (not (max-width: 991px)) {.text--u-ima1dvgn6 {opacity: 0; transform: translate3D(0px, 10px, 0px);}}
@media screen and (not (max-width: 991px)) {.tabs__menu--u-i5djbqkx5 {opacity: 0; transform: translate3D(0px, 10px, 0px);}}
@media screen and (not (max-width: 991px)) {.tabs__content--u-i0ys553so {opacity: 0; transform: translate3D(0px, 10px, 0px);}}
@media screen and (not (max-width: 991px)) {.text--u-il8mfan8o {opacity: 0; transform: translate3D(0px, 10px, 0px);}}
@media screen and (not (max-width: 991px)) {.text--u-isfn4nq74 {opacity: 0; transform: translate3D(0px, 10px, 0px);}}
@media screen and (not (max-width: 991px)) {.image--u-ik8yhfxpv {opacity: 0; transform: scale3d(1.1, 1.1, 1.1);}}
@media screen and (not (max-width: 991px)) {.list--u-ip0kyk8rl {opacity: 0; transform: translate3D(0px, 10px, 0px);}}
